.section1{
    background: url(../images/mainfone.jpg);
    /*background-position: top center;
    backdrop-filter: blur(41px);*/
    background-size: cover;
}
.text-success {color: #007300 !important;}
.btn-success {background-color:  #007300 !important;}
.fs-1 {font-size: 3rem!important;}
.btn-primary {background-color: #006D94 !important;}
img {max-width: 100%;mix-blend-mode: multiply;}
.section5 .hstack {align-items:start;}
.linkfone {font-size: 1rem;}
@media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) { 
    .linkfone {font-size: 2rem;}
    body {
    background: url(../images/fones1.jpg);
    background-position: center top;
    background-repeat-y: repeat;
}
 }
@media (max-width: 767.98px) {
    .fs-1 {font-size: 2rem!important;}
 }
@media (max-width: 575.98px) {
    .fs-1 {font-size: 1.7rem!important;}
    .navbar-brand {max-width: 75%;}
}
